.. _UserGuide:

User Guide
==========

.. toctree::
  :maxdepth: 3

  Installation
  Tutorial
  Collections
  Viewing
  Notebook
  Colors
  Introduction
  Input_output
  Anonymization
  Sorting
  DICOMAttributes
  Segmentation
  Non_image_dicom_objects
  Options
  CommandLine
  Examples
  Plugins
  APIReference